<?php
$strTableName="senuc_descomplica_logins";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_descomplica_logins";

$gstrOrderBy="ORDER BY situacao DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_descomplica_logins");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_descomplica_logins"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>